/* Popup overlay */
.popup {
  display: inline-block; /* Hidden by default */
  position: fixed;
  top: 10%; left: 0;
  width: 10%; height: 10%;
  background-color: rgba(255, 255, 255, 0.0);
  color: #000000;
  z-index: 1000;
}

/* Popup content box */
.popup-content {
  background-color: #ffffff;
  margin: 5% auto;
  padding: 5px;
  width: 300px;
  border-radius: 8px;
  text-align: center;
  color: #000000;
  position: relative;
}

/* Close button */
.close {
  position: absolute;
  top: 10px; right: 15px;
  font-size: 20px;
  cursor: pointer;
}